---
group:
  name: 'ipython-contrib'
  description: ''
  projects:
  - name: 'jupyter_contrib_nbextensions'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'IPython-notebook-extensions'
    description: ''
    mirrorRelease: false
    topic: ''
  